
.fon{
    font-family: 'Poppins', sans-serif;
    color:white;
}
.p1{
    font-size: 11px;
    padding-left: 30px;
    padding-right: 30px;
}
.sitio{
    color: white;
}
.h8{
    font-family: 'Hind', sans-serif;
    font-size: x-small;
    padding-left: 68px;
}

a:link, a:visited,  a:hover, a:active
{
    color: #eceeea;
    text-decoration: none;
}
.margin{
    margin: 0px;
}

